*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*BS Font*/

body{
	font-family: "Helvetica Neue", sans-serif;
}

.text-center{
	text-align: center;
}

.bg-primary{
	background: #007bff;
}


.bg-secondary{
	background: #6c757d;
}

.pt-3{
	padding-top: 1rem ;
}

.pg-3{
	padding-bottom: 1rem;
}

.border{
	border: 1px solid gray;
}

.border-dark{
	border-color: black;
}

/*Breakpoints*/
/*extra-small devices*/
@media(min-width: 0px){
	body{
		background-color: red ;
	}
}

/*small devices*/
@media(min-width:576px){
	body{
		background-color: yellow;
	}
}

/*Medium Devices*/
@media(min-width: 768px){
	body{
		background-color: lightgreen;
	}
}

/*Large devices*/
@media(min-width:992px){
	body{
		background-color: lightblue;
	}
}

/* BS Grid System */
.row{
	display: flex;
	flex-wrap: wrap;
}

.col-1{
	width: calc(100%/12);
}

.col-2{
	width: calc((100%/12)*2);
}

}

.col-3{
	width: calc((100%/12)*3);
}

